@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jaro:opsz@6..72&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Mono:ital,wght@0,100..700;1,100..700&family=Sour+Gummy:ital,wght@0,100..900;1,100..900&display=swap');
body{
    background: rgb(142,251,255);
    background: linear-gradient(-45deg, rgba(142,251,255,1) 0%, rgba(255,176,255,1) 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    padding: 10px;
}
#container{
    margin-left: auto;
    margin-right: auto;
    width: 800px;
}
#title{
    font-size: 48px;
    font-family: "Lexend", sans-serif;
}
h1{
    font-weight: 600;
    text-align: center;
}
#box{
    padding: 30px;
    width: 730px;
    margin-top: 30px;
    border: 5px solid #ffffff55;
    border-radius: 30px;
    transition: transform .2s;
}
#boxfloat{
    padding: 30px;
    width: 325px;
    margin-top: 30px;
    border: 5px solid #ffffff55;
    border-radius: 30px;
    float: left;
    height: 235px;
    transition: transform .2s;
}
#box:hover{
    transform: scale(1.05);
}
#boxfloat:hover{
    transform: scale(1.05);
}
a {
    color: #fff;
    transition: transform .2s;
}
a:hover{
    transform: scale(1.2);
}
#footer{
    width: 800px;
    bottom: 10px;
    position: absolute;
}